<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="659">
  <sprite>sStartSign</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>999</depth>
  <persistent>false</persistent>
  <parent>oDrawnSprite</parent>
  <mask/>
</object>
